Subject: Footbridge + 2 other bus masters

From: Russell King <[email-masked]>
Date: Fri, 5 May 2000 22:32:37 +0100 (BST)

Hi,

Could anyone who has a footbridge based system (CATS or EBSA285) please
get in contact with me.  I'd like to especially hear about how the
system behaves when:

1. you have an EBSA285 with two bus masters (eg, bus mastering net card
   and busmaster DMA hard drive interface) running simultaneously for
   an extended period of time (2mins).

2. you have a Rev.5 NetWinder running BM-DMA disk and the tulip interface
   simultaneously for an extended period of time (2mins).
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |         Russell King        [email-masked]      --- ---
  | | | |   http://www.arm.linux.org.uk/~rmk/aboutme.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]

---

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Sat, 6 May 2000 10:41:17 +0100 (BST)

>    simultaneously for an extended period of time (2mins).

Specifically, I'm interested in the dual-bus-master on the following revision
of the 21285:

	21285-AA
	DC1065D

It reports itself as PCI revision 3.  I believe this is the version dating
to just before the Intel takeover of DigitalSemi.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |            http://www.arm.linux.org.uk/            /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |